GIMP User Manual
Prev | Appendix B. Command Line Options | Next

# GIMP Remote

GIMP Remote is another support program for GIMP. It allows you to open an image from the command line in an already running GIMP. The format is: gimp-remote [options ... ] [files ... ]

GIMP Remote Options

-h, --help

  Displays a list of available options, and gives a terse description of each one.

-v, --version

  Prints the version number of the installed GIMP.

-n, --new

  Opens a new instance of GIMP if one is not already available.

Prev | Home | Next
GIMP Tool | Up | GIMP License